[Desktop Entry]
Type=Application
Name[ab]=GNOME Shell
Name[af]=GNOME Shell
Name[an]=GNOME Shell
Name[ar]=صدفة جنوم
Name[as]=GNOME শ্বেল
Name[ast]=GNOME Shell
Name[be]=Абалонка GNOME
Name[be@latin]=Abałonka GNOME
Name[bn]=গ্নোম শেল
Name[bn_IN]=GNOME সেল
Name[bs]=GNOME školjka
Name[ca@valencia]=GNOME Shell
Name[ckb]=شێڵی گنۆم
Name[et]=GNOME Shell
Name[fy]=GNOME Shell
Name[ga]=GNOME Shell
Name[gd]=Slige GNOME
Name[gu]=GNOME શેલ
Name[hi]=गनोम शैल
Name[hr]=GNOME ljuska
Name[ie]=Shell GNOME
Name[is]=GNOME skel
Name[km]=GNOME សែល
Name[kn]=GNOME ಶೆಲ್‌
Name[ky]=GNOME Shell
Name[lv]=GNOME čaula
Name[mjw]=GNOME Shell
Name[mk]=GNOME Shell
Name[ml]=ഗ്നോം ഷെല്‍
Name[mr]=GNOME शेल
Name[ms]=Shell GNOME
Name[ne]=जिनोम शेल
Name[or]=GNOME ସେଲ
Name[os]=GNOME Shell
Name[pa]=ਗਨੋਮ ਸ਼ੈਲ
Name[si]=GNOME ශෙල්
Name[sk]=Shell prostredia GNOME
Name[ta]=க்னோம் ஷெல்
Name[te]=గ్నోమ్ షెల్
Name[tg]=Восити GNOME
Name[uz@cyrillic]=GNOME Shell
Name[vi]=Hệ vỏ GNOME
Name[zh_HK]=GNOME Shell
Name=GNOME Shell
Comment[af]=Vensterbestuur en toepassinglansering
Comment[an]=Chestión de finestras y inicio d'aplicacions
Comment[ar]=إدارة النوافذ وإطلاق التطبيقات
Comment[as]=উইন্ডো ব্যৱস্থাপনা আৰু এপ্লিকেচনৰ লঞ্চ
Comment[ast]=Xestión de ventanes y aniciu d'aplicaciones
Comment[be]=Кіраванне вокнамі і запуск праграм
Comment[be@latin]=Kiravannie voknami i zapusk prahram
Comment[bn]=উইন্ডো ব্যবস্থাপনা এবং অ্যাপ্লিকেশন চালু করা
Comment[bn_IN]=উইন্ডো পরিচালনা ও অ্যাপ্লিকেশন প্রারম্ভ
Comment[bs]=Upravljanje prozorima i pokretanje programa
Comment[ca@valencia]=Gestor de finestres i llançador d'aplicacions
Comment[et]=Aknahaldur ja rakenduste käivitaja
Comment[fy]=Finster behear en applikaasjes útfiere
Comment[gd]=Stiùireadh uinneagan is cur gu dol aplacaidean
Comment[gu]=વિન્ડો સંચાલન અને કાર્યક્રમ શરૂઆત
Comment[hi]=विंडो प्रबंधन और अनुप्रयोग लॉन्चिंग
Comment[hr]=Pokretanje upravljanja prozorima i aplikacijama
Comment[is]=Gluggastjórnun og forritaræsing
Comment[km]=ការ​គ្រប់គ្រង​វីនដូ និង​ការ​ចាប់ផ្ដើម​កម្មវិធី
Comment[kn]=ಕಿಟಕಿ ನಿರ್ವಹಣೆ ಹಾಗು ಅನ್ವಯವನ್ನು ಆರಂಭಿಸುವಿಕೆ
Comment[ky]=Терезелерди башкаруу жана тиркемелерди иштетүү
Comment[lv]=Logu pārvaldība un lietotņu palaišana
Comment[mk]=Менаџмент на прозорци и пуштање на апликации
Comment[ml]=വിന്‍ഡോ കൈകാര്യം ചെയ്യലും പ്രയോഗം ലഭ്യമാക്കലും
Comment[mr]=पटल व्यवस्थापन व ॲप्लिकेशन सुरू करणे
Comment[ms]=Pengurusan tetingkap dan pelancaran aplikasi
Comment[ne]=सञ्झ्याल प्रबन्ध र अनुप्रयोग सुरुआत 
Comment[or]=ୱିଣ୍ଡୋ ପରିଚାଳନା ଏବଂ ପ୍ରୟୋଗ ପ୍ରାରମ୍ଭ
Comment[os]=Рудзгуытӕй архайын ӕмӕ ӕфтуан иу кӕнын
Comment[pa]=ਵਿੰਡੋ ਇੰਤਜ਼ਾਮ ਅਤੇ ਐਪਲੀਕੇਸ਼ਨ ਚਲਾਉਣਾ
Comment[sk]=Správa okien a spúšťanie aplikácií
Comment[ta]=சாளர மேலாண்மை மற்றும் பயன்பாடு துவக்கம்
Comment[te]=కిటికీ నిర్వాహణ మరియు అనువర్తనము ప్రారంభించుట
Comment[tg]=Идоракунии равзанаҳо ва оғозкунии барномаҳо
Comment[uz@cyrillic]=Ойналарни бошқариш ва дастурларни очиш
Comment[vi]=Quản lý cửa sổ và chạy ứng dụng
Comment[zh_HK]=視窗管理與應用程式的執行
Comment=Window management and application launching
Exec=/usr/local/bin/gnome-shell
Categories=GNOME;GTK;Core;
OnlyShowIn=GNOME;
NoDisplay=true
X-GNOME-Autostart-Phase=DisplayServer
X-GNOME-Provides=panel;windowmanager;
X-GNOME-Autostart-Notify=true
X-GNOME-AutoRestart=false
X-GNOME-HiddenUnderSystemd=false
